{
  "title":"lec03slides.pdf",
  "description": "Slide presentation of Lecture 3.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/8a259e0a8d3fa54f4ee4cf3ddd453ffc_lec03slides.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
